import request from '@/utils/request'



// 查询小组管理详细
export function getGroup(groupId) {
    return request({
        url: '/custom/group/' + groupId,
        method: 'get'
    })
}

// 新增小组管理
export function addGroup(data) {
    return request({
        url: '/custom/group',
        method: 'post',
        data: data
    })
}

// 修改小组管理
export function updateGroup(data) {
    return request({
        url: '/custom/group/' + data.groupId,
        method: 'put',
        data: data
    })
}


